  .part1 {
      padding: 0px 0 17px;
      background: url(../images/courselist_background.png) bottom 0 center / 100% 847px no-repeat;
  }

  .part1 .tabbox {
      display: flex;
  }

  .part1 .tabbox p {
      margin-top: 5px;
      font-family: PingFangSC, PingFang SC;
      font-weight: 500;
      font-size: 20px;
      color: #333333;
  }

  .part1 .tabbox .tab {
      margin-bottom: 30px;
      display: flex;
      align-items: center;
  }

  .part1 .tabbox .tab li {
      margin-right: 20px;
  }

  .part1 .tabbox .tab li a {
      font-family: PingFangSC, PingFang SC;
      font-size: 20px;
      color: #999999;
  }

  .part1 .tabbox .tab .on {
      position: relative;
      padding: 5px 10px;
      background: #8D0002;
      border-radius: 6px;
  }

  .part1 .tabbox .tab .on a {
      color: #fff !important;
  }

  .part1 .tabbox .tab .on::after {
      position: absolute;
      bottom: -15px;
      left: 50%;
      transform: translateX(-50%);
      content: "";
      display: block;
      border-left: 9px solid transparent;
      border-right: 9px solid transparent;
      border-bottom: 10px solid #8D0002;
  }

  .part1 .tabbox .tab_2 {
      display: flex;
  }

  .part1 .tabbox .tab_2 li {
      margin-right: 10px;
  }

  .part1 .tabbox .tab_2 li a {
      font-family: PingFangSC, PingFang SC;
      font-size: 16px;
      color: #9D9C9C;
  }

  .part1 .tabbox .tab_2 .on a {
      color: #8D0002;
  }

  .part1 .contentbox {
      margin-top: 30px;
  }

  .part1 .contentbox .content ul li {
      float: left;
      margin-right: 13px;
      box-shadow: 0px 0px 3px 0px rgba(174, 0, 0, 0.23);
      margin-bottom: 20px;
  }

  .part1 .contentbox .content ul li:nth-child(4n) {
      margin-right: 0;
  }

  .part1 .contentbox .content ul li:hover a .imgbox img {
      transform: scale(1.3);
  }

  .part1 .contentbox .content ul li:hover a .title {
      color: #AE1F24;
  }

  .part1 .contentbox .content ul li a {
      display: block;
  }

  .part1 .contentbox .content ul li a .imgbox {
      width: 290px;
      height: 172px;
      overflow: hidden;
  }

  .part1 .contentbox .content ul li a .imgbox img {
      display: block;
      width: 100%;
      height: 100%;
      transition: all 0.3s;
  }

  .part1 .contentbox .content ul li a .title {
      width: 290px;
      padding: 17px;
      background: #FFFFFF;
      border-radius: 0px 0px 8px 8px;
      font-family: PingFangSC, PingFang SC;
      font-weight: 400;
      font-size: 16px;
      color: #666666;
      overflow: hidden;
      text-overflow: ellipsis;
      white-space: nowrap;
      word-break: break-all;
  }